=== debian/changelog ===
ros-eloquent-plansys2-patrol-navigation-example (0.0.5-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 11 Jan 2020 23:00:00 -0000

ros-eloquent-plansys2-patrol-navigation-example (0.0.4-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 08 Jan 2020 23:00:00 -0000

ros-eloquent-plansys2-patrol-navigation-example (0.0.3-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 08 Jan 2020 23:00:00 -0000

ros-eloquent-plansys2-patrol-navigation-example (0.0.2-1bionic) bionic; urgency=high

  * Package description
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Merge pull request #15 <https://github.com/IntelligentRoboticsLabs/ros2_planning_system/issues/15> from IntelligentRoboticsLabs/example_rename
    Rename example. Small bug in timeouts
  * Rename example. Small bug in timeouts
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Merge pull request #13 <https://github.com/IntelligentRoboticsLabs/ros2_planning_system/issues/13> from IntelligentRoboticsLabs/change_example_name
    Change name of example
  * Change name of example
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martin Rico, Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 07 Jan 2020 23:00:00 -0000
