=== debian/control ===
Source: ros-eloquent-plansys2-patrol-navigation-example
Section: misc
Priority: optional
Maintainer: Francisco Martin Rico <fmrico@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-ament-cmake-gtest, ros-eloquent-ament-lint-auto, ros-eloquent-ament-lint-common, ros-eloquent-geometry-msgs, ros-eloquent-nav2-msgs, ros-eloquent-plansys2-domain-expert, ros-eloquent-plansys2-executor, ros-eloquent-plansys2-msgs, ros-eloquent-rclcpp, ros-eloquent-rclcpp-action, ros-eloquent-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-plansys2-patrol-navigation-example
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-geometry-msgs, ros-eloquent-nav2-msgs, ros-eloquent-plansys2-domain-expert, ros-eloquent-plansys2-executor, ros-eloquent-plansys2-msgs, ros-eloquent-rclcpp, ros-eloquent-rclcpp-action, ros-eloquent-ros-workspace
Description: An example including Navigation
